Comment 32 for bug 1080588

Steve Langasek (vorlon) wrote :

BTW, Alberto, please note that fglrx-installer-updates (and probably other packages here) is currently blocked from being accepted into precise-proposed by an existing SRU which is still pending verification (2:9.000-0ubuntu0.1). If you think this needs to be pushed to -proposed before the existing SRU is verified, please reupload with -v2:8.960-0ubuntu1.1 and contact a member of the SRU team directly to have this accepted.